## org.apache.portals.bridges.struts.config
Class RenderContextAttributes.AttributeValue

    java.lang.Object
      org.apache.portals.bridges.struts.config.RenderContextAttributes.AttributeValue

All Implemented Interfaces:
  Serializable

Enclosing class:
  RenderContextAttributes

private static class RenderContextAttributes.AttributeValue
extends Object
implements Serializable

Field Summary
`private String` `name`
`private Object` `value`

Constructor Summary
`RenderContextAttributes.AttributeValue(String name, Object value)`

Method Summary
`String` `getName()`
`Object` `getValue()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    private String name

### value

    private Object value

Constructor Detail

### RenderContextAttributes.AttributeValue

    public RenderContextAttributes.AttributeValue(String name,
                                                  Object value)

Method Detail

### getName

    public String getName()

### getValue

    public Object getValue()

Copyright © 2005-2007 Apache Software Foundation. All Rights Reserved.